variables:
  BUILD_DEPS: libamxc libamxp libamxd libamxb libamxo sah-lib-sahtrace-dev
  BUILD_TARGET: libdhcpoptions
  PC_DOC_GEN: "off"
  PC_BUILD_PACKAGE: "on" 
  PC_DEPLOY_PACKAGE: "on"
  PC_PAGES: "off"
  PC_CHECK_UNIT_TEST: "off"

include:
  - remote: 'https://gitlab.com/soft.at.home/ci/gitlab-ci/raw/main/ambiorix-default-pipeline.yml'

